SkySAFE Compatibility Information

SkySAFE 2.0

CAD Platform Compatibility:
Autodesk® AutoCAD® 2013 – 2021 (except AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2013 – 2021
Bricsys® BricsCAD® V20* – V21 (except BricsCAD Classic/Lite)

* Version 20.2.09 or later


Operating System Compatibility:
Full support for 32 and 64-bit operating systems
Workstation: Windows® 7 SP1, 8, 8.1, 10
Network: Windows® Server 2008 R2, 2012, 2012 R2, 2016, 2019

 

SkySAFE 1.2

CAD Platform Compatibility:
Autodesk® AutoCAD® 2010 – 2020 including verticals (except AutoCAD LT)

Operating System Compatibility:
Full support for 32 and 64-bit operating systems
Workstation*: Windows® XP, Vista, 7, 8/8.1, 10
Network*: Windows® Server 2003, 2008, 2008 R2, 2012, 2012 R2, 2016

* Depends on AutoCAD Windows® compatibility

 

SkySAFE 1.1.1

CAD Platform Compatibility:
Autodesk® AutoCAD® 2010 – 2019 (except AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2019

Operating System Compatibility:
Full support for 32 and 64-bit operating systems
Workstation: Windows® 7, Windows® 8/8.1, Windows® 10
Network: Windows® Server 2008, 2012, 2016

 

SkySAFE 1.0.1

CAD Platform Compatibility:
Autodesk® AutoCAD® 2010 – 2018 (except AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2018

Operating System Compatibility:
Full support for 32 and 64-bit operating systems
Workstation: Windows® 7, Windows® 8/8.1, Windows® 10
Network: Windows® Server 2008, 2012, 2016

 

SkySAFE 1.0

CAD Platform Compatibility:
Autodesk® AutoCAD® 2010 – 2017 (except AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2017

Operating System Compatibility:
Full support for 32 and 64-bit operating systems
Workstation: Windows® 7, Windows® 8/8.1, Windows® 10
Network: Windows® Server 2008, 2012, 2016

0 Comments

Article is closed for comments.